mozilla-firefox-locale-de-de not installed for German - why not?

Bug #48223 reported by Lutz Janicke on 2006-06-03
14
This bug affects 2 people
Affects Status Importance Assigned to Milestone
ubiquity (Ubuntu)
Medium
Unassigned

Bug Description

from /var/log/installer/syslog:

Richte ingerman ein (20030222-8) ...

Fehler traten auf beim Bearbeiten von:
 language-support-de
 thunderbird-locale-de
E:Sub-process /usr/bin/dpkg returned an error code (1)
PROGRESS STOP
Traceback (most recent call last):
  File "/usr/share/ubiquity/install.py", line 1185, in ?
    if Install().run():
  File "/usr/share/ubiquity/install.py", line 253, in run
    self.install_language_packs()
  File "/usr/share/ubiquity/install.py", line 699, in install_language_packs
    self.db.progress('STOP')
  File "/usr/lib/python2.4/site-packages/debconf.py", line 60, in <lambda>
    lambda *args, **kw: self.command(command, *args, **kw))
  File "/usr/lib/python2.4/site-packages/debconf.py", line 81, in command
    status = int(status)
ValueError: invalid literal for int():

Colin Watson (cjwatson) wrote :

Could you please attach the whole of /var/log/installer/syslog, using the "Add Attachment" link on this bug's web page? Thanks in advance.

Changed in ubiquity:
status: Unconfirmed → Needs Info

In a second try I re-partitioned the disk before installing ubuntu and the installation succeeded (using the option "use largest available free space").

--------------------------

When I first sent this attachement I got "502 Proxy Error" :

The proxy server received an invalid response from an upstream server.
The proxy server could not handle the request POST /distros/ubuntu/+source/ubiquity/+bug/48223/+addattachment.

Reason: Error reading from remote server

Colin Watson (cjwatson) on 2006-06-06
Changed in ubiquity:
status: Needs Info → Confirmed
markus31 (markus-bloemeke) wrote :

When installing in German language, Firefox should automatically be localized, too. At the moment, in 7.04 and 7.10, German users get an English Firefox with wrong Wikipedia quick search plugin, wrong eBay etc.

YannUbuntu (yannubuntu) wrote :

Confirmed on Hardy, Intrepid, Jaunty, Karmic, and Lucid (beta). Also for other languages (French, Spanish, Japanese...)

YannUbuntu (yannubuntu) wrote :

ooops, sorry I mistook (was thinking about thunderbird), don't take my previous message into account.

Dennis Baudys (thecondordb) wrote :

Hi!
Is this still an issue with Natty, Oneiric or Precise? If so, please eventually assign ubuntu-translations.
Thanks.

Changed in ubiquity (Ubuntu):
status: Confirmed → Incomplete
Launchpad Janitor (janitor) wrote :

[Expired for ubiquity (Ubuntu) because there has been no activity for 60 days.]

Changed in ubiquity (Ubuntu):
status: Incomplete → Expired
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers